@font-face {
  font-family: 'ClarityCity-Bold';
  src: url("../webfonts/ClarityCity-Bold.eot");
  src: url("../webfonts/ClarityCity-Bold.eot?#iefix") format("embedded-opentype"), url("../webfonts/ClarityCity-Bold.woff2") format("woff2"), url("../webfonts/ClarityCity-Bold.woff") format("woff");
}
@font-face {
  font-family: 'ClarityCity-Light';
  src: url("../webfonts/ClarityCity-Light.eot");
  src: url("../webfonts/ClarityCity-Light.eot?#iefix") format("embedded-opentype"), url("../webfonts/ClarityCity-Light.woff2") format("woff2"), url("../webfonts/ClarityCity-Light.woff") format("woff");
}
@font-face {
  font-family: 'ClarityCity-Regular';
  src: url("../webfonts/ClarityCity-Regular.eot");
  src: url("../webfonts/ClarityCity-Regular.eot?#iefix") format("embedded-opentype"), url("../webfonts/ClarityCity-Regular.woff2") format("woff2"), url("../webfonts/ClarityCity-Regular.woff") format("woff");
}
/* line 70, ../sass/main.scss */
.loader {
  position: fixed;
  width: 100%;
  height: 100%;
  text-align: center;
}
@media (max-width: 720px) and (orientation: landscape) {
  /* line 70, ../sass/main.scss */
  .loader {
    display: none;
  }
}
/* line 80, ../sass/main.scss */
.loader .loader-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 88, ../sass/main.scss */
.loader .hexagon {
  width: 3.66032vw;
  -moz-animation: hexagon-animation 6s linear 0s infinite;
  -webkit-animation: hexagon-animation 6s linear 0s infinite;
  animation: hexagon-animation 6s linear 0s infinite;
}
/* line 91, ../sass/main.scss */
.loader .hexagon svg {
  fill: #000;
}
@-moz-keyframes hexagon-animation {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes hexagon-animation {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes hexagon-animation {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* line 111, ../sass/main.scss */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 115, ../sass/main.scss */
body, html {
  margin: 0;
  padding: 0;
  height: 100%;
}

/* line 121, ../sass/main.scss */
body {
  position: relative;
  background-color: #fff;
  font-family: ClarityCity-Regular, sans-serif;
  font-weight: 400;
  font-size: 0;
  color: #000;
}

/* line 130, ../sass/main.scss */
.main {
  position: relative;
  opacity: 0;
}

/* line 135, ../sass/main.scss */
.responsive-video-16-9 {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  background-color: #000;
}
/* line 141, ../sass/main.scss */
.responsive-video-16-9 video, .responsive-video-16-9 iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

/* ==========================================================================
   Custom
   ========================================================================== */
/* line 156, ../sass/main.scss */
.landscape-notice {
  display: none;
  height: 100vh;
  width: 100%;
  font-size: 3.62319vh;
  padding: 20px;
  align-items: center;
  text-align: center;
  justify-content: center;
}
@media (max-width: 720px) and (orientation: landscape) {
  /* line 156, ../sass/main.scss */
  .landscape-notice {
    display: flex;
  }
}

/* line 171, ../sass/main.scss */
.main {
  height: 100%;
  min-height: 865px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 720px) and (orientation: landscape) {
  /* line 171, ../sass/main.scss */
  .main {
    display: none;
  }
}

/* line 183, ../sass/main.scss */
h1, h2 {
  margin: 0;
  font-weight: normal;
}

/* line 188, ../sass/main.scss */
a {
  color: inherit;
  text-decoration: none;
}
/* line 192, ../sass/main.scss */
a:hover {
  text-decoration: underline;
}

/* line 197, ../sass/main.scss */
.container {
  width: 100%;
  max-width: 1142px;
  padding: 20px;
  margin: 0 auto;
}
/* line 203, ../sass/main.scss */
.container .inner {
  flex-grow: 1;
}
/* line 207, ../sass/main.scss */
.container .header {
  width: 100%;
}
/* line 210, ../sass/main.scss */
.container .header .top {
  display: flex;
  align-items: flex-end;
  border-bottom: 1px solid #000;
}
/* line 215, ../sass/main.scss */
.container .header .top h1 {
  font-size: 36px;
  line-height: 33px;
  font-family: ClarityCity-Bold;
  text-transform: uppercase;
  width: 220px;
  padding-bottom: 8px;
}
/* line 224, ../sass/main.scss */
.container .header .top .logo {
  margin-left: auto;
  padding-bottom: 15px;
}
/* line 228, ../sass/main.scss */
.container .header .top .logo img {
  width: 82px;
  height: auto;
}
@media (max-width: 720px) {
  /* line 228, ../sass/main.scss */
  .container .header .top .logo img {
    width: 62px;
  }
}
/* line 239, ../sass/main.scss */
.container .header .bottom {
  padding: 12px 0 8px;
  border-bottom: 1px solid #000;
}
/* line 243, ../sass/main.scss */
.container .header .bottom h2 {
  font-size: 18px;
  line-height: 21px;
  font-family: ClarityCity-Light;
  text-transform: uppercase;
  width: 280px;
}
/* line 253, ../sass/main.scss */
.container .footer {
  display: flex;
  flex-direction: column;
  border-top: 1px solid #000;
  font-size: 16px;
  line-height: 28px;
  font-family: ClarityCity-Light;
  text-transform: uppercase;
  padding-top: 6px;
}
@media (max-width: 720px) {
  /* line 253, ../sass/main.scss */
  .container .footer {
    font-size: 10px;
    line-height: 18px;
  }
}

/* line 270, ../sass/main.scss */
.gallery-wrapper {
  padding: 20px 0;
}
/* line 273, ../sass/main.scss */
.gallery-wrapper .gallery {
  position: relative;
}
/* line 276, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-items-wrapper {
  overflow: hidden;
  height: 100%;
}
/* line 280, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-items-wrapper .gallery-items {
  position: relative;
  height: 100%;
}
/* line 284, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-items-wrapper .gallery-items .gallery-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
/* line 292, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-items-wrapper .gallery-items .gallery-item img {
  width: 100%;
  height: auto;
}
/* line 300, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-bullets-wrapper {
  display: none;
}
/* line 303, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-bullets-wrapper .gallery-bullets {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
/* line 314, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-bullets-wrapper .gallery-bullet {
  width: 10px;
  height: 10px;
  margin: 0 10px;
  background-color: #fff;
  border-radius: 50%;
  opacity: .5;
}
/* line 323, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-bullets-wrapper .gallery-bullet.current {
  opacity: 1;
}
/* line 328, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-navi {
  position: absolute;
  width: 100%;
  height: 24px;
  pointer-events: none;
  bottom: 20px;
}
/* line 335, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-navi .gallery-prev {
  display: none;
}
/* line 339, ../sass/main.scss */
.gallery-wrapper .gallery .gallery-navi .gallery-next {
  position: absolute;
  pointer-events: auto;
  cursor: pointer;
  right: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 13.5px 0 13.5px 23px;
  border-color: transparent transparent transparent #ffffff;
}

/* line 354, ../sass/main.scss */
.legal {
  padding: 20px 0;
  font-size: 16px;
  line-height: 22px;
  font-family: ClarityCity-Light;
}
/* line 360, ../sass/main.scss */
.legal strong {
  font-family: ClarityCity-Bold;
  font-weight: normal;
  text-transform: uppercase;
}

.bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.trailer-btn {
    background-color: #00aeef;
    color: white;
    font-family: 'ClarityCity-Bold', sans-serif;
    font-size: 24px;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
    transition: background-color 0.3s ease, text-decoration 0.3s ease;
}

.trailer-btn:hover {
    background-color: #000;
    text-decoration: none; /* keine Unterstreichung */
}

/* Mobile-Anpassung */
@media (max-width: 600px) {
    .trailer-btn {
        font-size: 16px;
        padding: 8px 12px;
        max-width: 120px; /* maximale Breite auf Smartphones */
        display: inline-block;
    }
}